<?xml version="1.0"?>
<document>

  <properties>
    <title>Maven Latka Plug-in Goals</title>
    <author email="dion@multitask.com.au">dIon Gillard</author>
  </properties>

  <body>
    <goals>
      <goal>
        <name>latka</name>
        <description>
          This is the default goal of the plugin and simply attains
          the <code>latka:test</code> goal.
        </description>
      </goal>
      <goal>
        <name>latka:test</name>
        <description>
          This goal runs all latka tests in the <code>${maven.latka.src.dir}</code>
        </description>
      </goal>
      <goal>
        <name>latka:jmeter-convert</name>
        <description>
          Convert a jmeter jmx file to a latka suite
        </description>
      </goal>
    </goals>
 </body>
</document>
